# rosaenlg-yseop

`rosaenlg-yseop` is an Yseop template generator for RosaeNLG templates (based on Pug).

It is not designed to be used standalone. Use it via RosaeNLG.

`rosaenlg-yseop` is a fork from `rosaenlg-pug-code-gen`, itself a fork of `pug-code-gen`.

## License

  MIT
